<ion-card>
  <ion-grid>
    <ion-row>
      <ion-col class="text-col text-name" col-8 no-padding>
        {{name}}
      </ion-col>
      <ion-col *ngIf="edit" col-4 no-padding text-right>
        <button ion-button color="secondary-text-color-contrast" icon-only>
          <ion-icon name="md-create"></ion-icon>
        </button>
      </ion-col>
    </ion-row>
    <ion-row text-wrap>
      <ion-col class="text-col" col-8 no-padding >
        {{email}}
      </ion-col>
      <ion-col col-4 no-padding text-right>
        <button ion-button icon-only color="primary-color-dark-invert" right (tap)="deleteFriend(idUser)">
          <ion-icon name="ios-trash-outline"></ion-icon>
        </button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-card>
